Bug 1571890 - Cannot hard reboot instance after reboot of OC node
Summary: Cannot hard reboot instance after reboot of OC node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 14.0 (Rocky)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Sylvain Bauza
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks: 1571888
TreeView+ depends on / blocked
 
Reported: 2018-04-25 15:29 UTC by Lee Yarwood
Modified: 2020-02-03 09:56 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-18.0.0-0.20180710150340.8469fa7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1571888
Environment:
Last Closed: 2019-01-11 11:49:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1764460 None None None 2018-04-25 15:29:07 UTC
OpenStack gerrit 564257 None MERGED libvirt: fix hard reboot issue with mdevs 2020-08-14 00:26:04 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:49:58 UTC

Comment 6 errata-xmlrpc 2019-01-11 11:49:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.